// =====================================================================
//  $Id: TOutputObjectStream.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TOutputObjectStream.hh"

TOutputObjectStream::TOutputObjectStream( Tstream_t streamtype )
  : TObjectStream( streamtype )
{;}

TOutputObjectStream::TOutputObjectStream( TObjectFilter* filter, Tstream_t streamtype )
  : TObjectStream( filter, streamtype )
{;}

TOutputObjectStream::~TOutputObjectStream()
{;}
